﻿.menuPurple
{
	direction: rtl;
	margin: 0px;
	padding: 5px;
	font-family: verdana,geneva,arial,helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	/*height: 39px;*/
	background: #5778bb;
	float: left;
	width: 756px;
	margin-top: -52px;
	border-radius: 7px;
	padding-top: 2px;
		
	}


.menu ul
{
	direction: rtl;
	text-align: right;
	list-style:none;
	margin:0;
	padding:0;
	flex-direction:row;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	-moz-flex-direction:row;
	display:flex;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	align-items: flex-start;
	-webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    position:relative;
    right:-50%;
    display:inline-block;

	}
	
	
	.menu li {
		float:right;
		text-align: right;
		flex:1;
	    -webkit-flex:1;
	    -moz-flex:1;
	    -ms-flex:1;
        display:inline;
        padding: 0 15px;
        border-left: 1px solid white;
		}

				.menu li:last-child { 
            border-left: none;  

		}

	.menu li a {

		color:white;
		display:block;

		/*line-height:43px;*/
		padding-top: 4px;
		padding-bottom: 4px;
		text-align:center;
		text-decoration:none;
		}

        	.menu li a:hover{		
			
			text-decoration:underline;
			}

			
	.menu li ul{
		background:#ffffff;
		border-left:1px solid #5778bb;
		border-right:1px solid #5778bb;
        box-shadow:2px 2px 10px #5778bb; 
		display:none;
		height:auto;
		filter:alpha(opacity=80);
		opacity:0.8;
		position:absolute;
		/*width:180px;*/
		z-index:200;
		width:136px;
		/*top:1em;
		/*left:0;*/
		}

	.menu li:hover ul{
		display:block;
		}

	.menu li li {
		display:block;
		float:none;
		}

	.menu li ul a{
		display:block;
		font-size:12px;
		font-style:normal;
		padding: 5px 20px 5px 15px;
		text-align:right;
		color: #5778bb;
		border-bottom: 1px solid #5778bb;
		}
		
		.menu li ul a:hover{
			background-color:#5778bb;
			color:#ffffff;
			opacity:1.0;
			filter:alpha(opacity=100);
			}

	.menu p{
		clear:right;
		}
			
	.menu #current{
		background:url(images/current-bg.gif) top left repeat-x;
		color:#ffffff;
		}
	.SubMenu
	{
		display: none;
		right: 170px;
		position: relative;
	}
	
	.notseendiv
	{
		display: none;
	}
		